#message-box {
  background: $alert-error-color;
  color: #fff;
  display: flex;
  position: fixed;
  top: 10px;
  right: 0;
  left: 0;
  margin: auto;
  box-shadow: 0 2px 30px rgba(0,0,0,.3);
  border-radius: 3px;
  z-index: 99999;
  width: 90%;
  margin: 0 auto;
 @include media-breakpoint-up(sm) { width: 70%; }
  @include media-breakpoint-up(lg) { width: 50%; }
  &.info {
    background: $alert-info-color;
  }
  .message-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 1;
    padding: 10px;
    .text-message {
      display: flex;
      align-items: center;
      i { margin-right: 10px; }
    }
    button {
      color: #fff;
      line-height: 0;
    }
  }
}

.field-error {
  font-size: 13px;
  font-weight: 600;
  order: 2;
  padding: 4px 0 0 4px;
  color: $alert-error-color;
  i {
    position: absolute;
    margin-top: -36px;
    right: 10px;
    font-size: 20px;
  }
  + input {
    border: 1px solid $alert-error-color;
    &[type=date] {
      z-index: 0;
    }
  }
  + input,
  + textarea,
  + select,
  + .Select {
    &+ label {
      color: #333;
    }
  }
  + .Select.Select--single > .Select-control, + .Select.Select--multi > .Select-control {
    border-color: $alert-error-color;
  }
}
